/*------------------------------------*\
    #DONATION SUMMARY PAGE
\*------------------------------------*/

.#{$inuit-namespace}summary,
%#{$inuit-namespace}summary {
    margin: 0 auto;
    max-width: 900px;
    width: 100%;

    &__headline {
        color: $drk-color-light-red;
        font-weight: 300;
        line-height: 50px;
        font-size: 24px;
        margin: 0;
    }

    &__row {
        background-image: url('../../Public/Images/png/dots.png');
        background-position: 24px 70px;
        background-repeat: no-repeat;
        overflow: hidden;
        padding-bottom: 20px;
        width: 100%;
    }

    &__number {
        background-color: $drk-color-light-red;
        border-radius: 100%;
        color: $drk-color-white;
        display: block;
        float: left;
        height: 50px;
        line-height: 50px;
        margin-right: 20px;
        text-align: center;
        width: 50px;
    }

    &__row-title {
        background: transparent;
        float: left;
        padding: 10px 0;
        width: 55%;

        > p {
            color: $drk-color-grey;
            font-size: 14px;
            margin-left: 70px;
            padding: 10px 30px 0 0;
            width: auto;
        }
    }

    &__row-data {
        float: left;
        line-height: 1.6;
        margin-top: 20px;
        width: 45%;
    }

    &__hr {
        background: $drk-color-light-grey;
        border: 0;
        height: 2px;
        margin: 10px 0;
    }

    &__note {
        background-color: $drk-color-light-grey;
        color: $drk-color-grey;
        font-size: 18px;
        font-weight: 100;
        line-height: 1.6;
        margin-bottom: 30px;
        padding: 30px;
    }
}

